=== debian/changelog ===
python-fastjsonschema (2.15.1-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.6.0 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Mon, 11 Oct 2021 21:49:30 -0400

python-fastjsonschema (2.15.1-1) unstable; urgency=medium

  * Initial release (Closes: #948968).

 -- Adam Cecile <acecile@le-vert.net>  Tue, 28 Sep 2021 22:12:54 +0200
