=== debian/control ===
Source: python-fastjsonschema
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adam Cecile <acecile@le-vert.net>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-all,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-benchmark <!nocheck>,
 json-schema-test-suite <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://horejsek.github.io/python-fastjsonschema/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fastjsonschema
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fastjsonschema.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-fastjsonschema
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-fastjsonschema-doc
Description: validation of JSON documents by JSON schema drafts 04/06/07
 Fastjsonschema implements validation of JSON documents by JSON schema.
 .
 The library implements JSON schema drafts 04, 06 and 07.
 .
 The main purpose is to have a really fast implementation.
 .
 This package installs the library for Python 3.

Package: python-fastjsonschema-doc
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: validation of JSON documents by JSON schema drafts 04/06/07 (documentation)
 Fastjsonschema implements validation of JSON documents by JSON schema.
 .
 The library implements JSON schema drafts 04, 06 and 07.
 .
 The main purpose is to have a really fast implementation.
 .
 This is the common documentation package.
