## python-fastjsonschema 2.16.2

=== debian/changelog ===
python-fastjsonschema (2.16.2-1) unstable; urgency=medium

  * Team upload.
  * d/gbp-conf: Add some more default values
  * New upstream version 2.16.2
  * d/u/metadata: Add Documentation key pointing to project website
  * d/control: Point upstream homepage to the GitHub resource
  * d/control: Increase Standards-Version to 4.6.2
    No further modifications needed.
  * d/copyright: Update upstream copyright year data
  * python-fastjsonschema-doc: Use dh_sphinxdoc for build

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Jan 2023 09:54:39 +0100

python-fastjsonschema (2.15.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints on python-fastjsonschema-doc
    Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:09:33 +0100
