=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Adam Cecile <acecile@le-vert.net>
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-benchmark <!nocheck>,
  json-schema-test-suite <!nocheck>,
-Standards-Version: 4.6.0
-Homepage: https://horejsek.github.io/python-fastjsonschema/
+Standards-Version: 4.6.2
+Homepage: https://github.com/horejsek/python-fastjsonschema
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fastjsonschema
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-fastjsonschema.git
 Testsuite: autopkgtest-pkg-python
@@ -37,6 +38,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: validation of JSON documents by JSON schema drafts 04/06/07 (documentation)
  Fastjsonschema implements validation of JSON documents by JSON schema.
  .
