=== debian/changelog ===
python-fastjsonschema (2.16.3-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: Add additional needed package
    (Closes: #1032044)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 27 Feb 2023 18:38:43 +0100

python-fastjsonschema (2.16.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.16.3
  * d/*: Running wrap-and-sort -ast
  * d/control: Sort binary packages alphabetical
  * d/copyright: Update year data
  * autopkgtest: Add upstream tests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Feb 2023 08:17:11 +0100
