=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-fastjsonschema-$1.tar.gz%" \
   https://github.com/horejsek/python-fastjsonschema/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
