## python-fastjsonschema 2.17.1

=== debian/changelog ===
python-fastjsonschema (2.17.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.17.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Jun 2023 18:39:24 +0200
