## python-fastjsonschema 2.18.0

=== debian/changelog ===
python-fastjsonschema (2.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.18.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 30 Jul 2023 16:08:06 +0200
