## python-fastjsonschema 2.19.0

=== debian/changelog ===
python-fastjsonschema (2.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.19.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 07 Dec 2023 20:17:47 +0100
