## python-fastjsonschema 2.19.1

=== debian/changelog ===
python-fastjsonschema (2.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.19.1
  * Rebuild patch queue from patch-queue branch
    Added patch:
    Use-warnings.catch_warnings-instead-of-pytest.warns-None-.patch
    (Closes: #1066756, #1063949)
  * d/copyright: Update upstream copyright year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Mar 2024 12:11:33 +0100
