=== debian/control ===
Source: python-fastjsonschema
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adam Cecile <acecile@le-vert.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 json-schema-test-suite <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-pytest-benchmark <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.6.2
Homepage: https://github.com/horejsek/python-fastjsonschema
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fastjsonschema
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fastjsonschema.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-fastjsonschema-doc
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: validation of JSON documents by JSON schema drafts 04/06/07 (documentation)
 Fastjsonschema implements validation of JSON documents by JSON schema.
 .
 The library implements JSON schema drafts 04, 06 and 07.
 .
 The main purpose is to have a really fast implementation.
 .
 This is the common documentation package.

Package: python3-fastjsonschema
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-fastjsonschema-doc,
Description: validation of JSON documents by JSON schema drafts 04/06/07
 Fastjsonschema implements validation of JSON documents by JSON schema.
 .
 The library implements JSON schema drafts 04, 06 and 07.
 .
 The main purpose is to have a really fast implementation.
 .
 This package installs the library for Python 3.
