=== debian/changelog ===
python-fastjsonschema (2.20.0-1) unstable; urgency=medium

  * [431de30] New upstream version 2.20.0
  * [a402835] Rebuild patch queue from patch-queue branch
    Deleted patch:
    Use-warnings.catch_warnings-instead-of-pytest.warns-None-.patch
    Renamed patch:
    debian/patches/Disable_sphinxtogithub_doc_ext.patch
    -> debian/patches/docs-Disable-sphinx-extension-sphinxtogithub.patch
  * [b2c67ac] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [740c5d1] d/control: Add myself to Uploaders
    As sugested by Carsten Schoenert.
  * [cbb63d1] d/README.source: Adding data about source
  * [ec58064] d/gbp.conf: Added dch section

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Fri, 28 Jun 2024 21:05:27 +0530
