## python-fastjsonschema 2.21.1

=== Makefile ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	git submodule update
 
 test: venv jsonschemasuitcases
-	${PYTHON} -m pytest -W default --benchmark-skip
+	${PYTHON} -m pytest -W default --benchmark-skip #tests/json_schema/test_draft07.py
 test-lf: venv jsonschemasuitcases
 	${PYTHON} -m pytest -W default --benchmark-skip --last-failed
