=== debian/changelog ===
python-fastjsonschema (2.21.1-1) unstable; urgency=medium

  * [bfc90e2] New upstream version 2.21.1
  * [b3421bb] Rebuild patch queue from patch-queue branch
    Added patch:
    Use-python3-instead-of-python.patch

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 28 Dec 2024 20:04:45 +0530
