=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Adam Cecile <acecile@le-vert.net>,
+ Kathara Sasikumar <katharasasikumar007@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -15,7 +16,7 @@
  python3-pytest-benchmark <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/horejsek/python-fastjsonschema
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fastjsonschema
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-fastjsonschema.git
